variable "project_id" {
  description = "The GCP Project ID"
  type        = string
  default     = "haumdaucher"
}

variable "region" {
  description = "The GCP region for resources"
  type        = string
  default     = "europe-west3"
}


variable "allowed_users" {
  description = "List of email addresses allowed to access restricted features"
  type        = list(string)
  default     = ["moritz@haumdaucher.de"]
}
